p.phone, .time, .geo, .email, .socset, .mes, .clock, .doc {
    padding: 5px 0px 5px 90px;
    font-size: 18px;
    text-align: left;
}
p.geo {
    background: url(/d/geolocation-gr.png) no-repeat;
}
p.phone {
    background: url(/d/phone-gr.png) no-repeat;
}
p.email {
    background: url(/d/mail-gr.png) no-repeat;
}
p.socset  {
    background: url(/d/photo-gr.png) no-repeat;
}
p.mes {
    background: url(/d/message-gr.png) no-repeat;
}
p.clock {
    background: url(/d/clock-gr.png) no-repeat;
}
p.doc {
    background: url(/d/professional_gr.png) no-repeat;
}

.block_2 {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

.block_kont a {
    box-sizing: border-box;
    color: #036179;
}

.block_elem {
    flex: 0 0 50%;
    position: relative;
}

@media screen and (max-width:650px) {
.block_2 {
    display: block;
	}
}

.block_karta{
    border: 1px solid #fff;
   	box-shadow: 0px 0px 5px 0px #3e423a;
    padding: 2px;
  }
  
.block_kont {
    background: url(/d/fon_54131404.jpg) no-repeat;
    background-size: cover;
    background-color: #f2f2f2bd;
    padding: 15px;
    margin-bottom: 10px;
  }

div.rekv {
    margin: 10px 30px 10px 35px;
    border: 1px dashed #acaeaa;
    padding: 0px 10px;
}

div.knopka_rek {
	font-size: 17px;
    margin: 20px 36px;
    color: #fff;
    cursor: pointer;
    width: 170px;
    background: #67a9bf;
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 2px 0px #3e423a;
    text-align: center;
}
.knopka_rek :hover {
    text-decoration: none;
    color: #ffffff;
}
@media screen and (max-width: 450px){
.block_kont p {
	font-size: 16px;
}
.socset img{
	width: 50px;
  	height: auto;
}
p.phone, .time, .geo, .email, .socset, .mes, .clock, .doc {
    padding: 5px 0px 5px 75px;
  }
}


table.doc-table {
	box-sizing: border-box;
	margin: 10px 0px;
    width: 100%;
}

table.doc-table tr td {
    border: 1px solid #c6c6c6;
    padding: 5px 6px;
    background: #f9f9f9;
}

table.doc-table th {
    text-align: center;
    text-shadow: 1px 1px 1px #ffffff;
    color: #595959;
    background: #e9e9e9;
    border: 1px solid #c6c6c6;
    padding: 7px 10px;
}

table.doc-table tr:nth-child(even) td {
    background: #fff;
}

table.doc-table tr:hover td {
    color: #222;
    background: #ecf6ff;
    box-shadow: inset 0px 0px 3px 0px #b9dfff;
}


@media screen and (max-width:550px) {
	table.tech-table tr td {
     	width: 50%!important;
	}
}

@media screen and (max-width:425px) {
table.tech-table th {
     	font-size: 12pt;
	}
	table.tech-table tr td {
     	padding: 4px;
     	font-size: 10.5pt;
	}
}

ul.lispisok li {
    background: url(/d/tooth_bl.png) no-repeat scroll left 2px / auto 25px;
}
ul.lispisok li {
    margin: 5px 10px 5px -20px;
    list-style-type: none;
    padding-left: 35px;
    line-height: 2;
}
.ramka_spisok {
    border-radius: 5px;
    margin: 0px 20px;
    border: 2px solid #047569;
    padding-left: 10px;
}

img.for_stat {
    border-radius: 5px;
    margin: 0px 0px 10px 10px;
	border: 1px solid #047569!important;
	float: right; 
	height: auto; 
	width: 350px; 
}
  
.fonktlg {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.fonktlg .fotoblck:last-child p:first-child {
	padding: 20px 22px;
}
.fotoblck{
	width:920px;
	margin:0 6px 12px;
}

.fotoblck{
	padding:5px 0 0;
	margin:0 1px 12px;
	text-align:center;
	border-radius:5px;
	background:#fff;
	border:1px solid #fff;
	box-shadow:0 0 3px 1px #a9a9a9;
	width:19%;
}

.fotoblck p:first-child{
	margin:3px 0 8px;
	padding:0 22px;
}

.fotoblck img{
	width:95%;
	border-radius:3px;
}

div.fotoblck p:last-child{
	margin:4px 0 8px;
}

@media screen and (max-width:850px){
	.fotoblck{
	width:30%;
}
}
@media screen and (max-width:500px){
	.fotoblck{
		width:45%;
	}
	.fotoblck img{
		width:91%
	}
	.fotoblck p:first-child{
		padding:10px!important;
	}
}
@media screen and (max-width:300px){
	.fotoblck{
		width:90%;
	}
}

@media screen and (max-width:500px){
	img.for_stat {
		float: none; 
    	margin: 0px 10px 0px 0px;
	}
}

.perehod {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    padding: 5px 15px;
    width: 300px;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    box-shadow: 0px 0px 6px 1px #a2a2a2;
    border-radius: 10px;
    border: 1px solid #047569;
    margin: 5px 10px;
}

a.perehod span {
    min-width: 200px;
    color: #047569;
}
.perehod:hover {
    box-shadow: 0px 0px 6px 3px #abdeed;
}
.perehod img {
    width: 70px;
    height: 70px;
}


@media screen and (max-width: 620px) {
  .perehod {
    width: 300px;
  }
}
body .decor-wrap .decor-frm-btn {
    background-color: #026e8a!important;
}

body .decor-wrap .decor-frm-btn:hover {
    background-color: #ffffff!important;
    color: #047569!important;
    border: 1px solid #047569!important;
}

.block-poduslug {
    display: inline-flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

@media screen and (max-width: 840px) {
   .block-poduslug {
    	margin: 10px 30px;
   }
}

@media screen and (max-width: 760px) {
   .block-poduslug {
    	margin: 0px;
   }
}

.title-page .horizontal_blocklist-100 .img-convert {
    border: 2px solid #047569!important;
}


.block_usl {
    display: flex;
    justify-content: center;
    flex-flow: wrap;
}
.usl{
  flex: 200px;
    position: relative;
  background: #008f4c;
    border: 1px solid #fff;
  height: auto;
  padding: 25px 0;
    box-sizing: border-box;
    display: block;
    vertical-align: top;
    text-align: center;
    margin: 2px;
  }
.block_usl  a {
    color: #ffffff;
}

@media only screen and (max-width: 500px) {
    .block_usl{
    display: block;
  }
}
-----------
.block_usl a {
    width: 270px;
    overflow: hidden;
    display: block;
    margin: 7px 7px;
    border-radius: 5px;
    padding: 10px 10px;
    box-shadow: 7px 0px 9px -9px rgba(255, 255, 255, 0.7), -7px 0px 9px -9px rgba(255, 255, 255, 0.7);
    -moz-transition: box-shadow 0.5s 0.0s ease, background 0.5s 0.0s ease, color 0.5s 0.0s ease;
    -o-transition: box-shadow 0.5s 0.0s ease, background 0.5s 0.0s ease, color 0.5s 0.0s ease;
    -webkit-transition: box-shadow 0.5s 0.0s ease, background 0.5s 0.0s ease, color 0.5s 0.0s ease;
}

.block_usl a img {
    box-sizing: border-box;
    border-radius: 2px;
    -moz-transition: box-shadow 0.5s 0.0s ease, background 0.5s 0.0s ease;
    -o-transition: box-shadow 0.5s 0.0s ease, background 0.5s 0.0s ease;
    -webkit-transition: border 0.5s 0.0s ease, filter 0.5s 0.0s ease;
}

.block_usl a span {
    padding: 11px 0px 18px;
    display: inline-block;
}

.block_usl a span.double {
    padding: 0px 0px 5px;
    background: #008f4c;
}

.usl:hover {
    color: #00eaff;
    box-shadow: 0px 0px 10px 0px #000;
    border: 2px solid #00c2f2;
}